listview 사용시에 R.layout.simple_list_item_1 이라는것을 사용하는데요...

가끔 R.layout.simple_list_item_1 을 cannot be resolved 한다고 에러가 뜨는데요...

왜그럴가요...

이거는 자동으로 지원해주는거 아닌가요?

이클립스 버그일까요??